<?php

/**
 * Description of Summary
 *
 * @author ain
 */
class Summary extends CFormModel {

	public function getForm() {
		return new CForm(array(
			'showErrorSummary' => true,
			'attributes' => array('id' => 'keyWizard'),
		));

	}
}
